petsc-3.12.1 2019-10-22
Report Typos and Errors

# DMNetworkGetVertexLocalToGlobalOrdering

Get vertex globle index

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkGetVertexLocalToGlobalOrdering(DM dm,PetscInt vloc,PetscInt *vg)

Not collective

Input Parameters

| dm | - the dm object
| vloc | - local vertex ordering, start from 0

Output Parameters

| vg | - global vertex ordering, start from 0

### See Also

DMNetworkSetVertexLocalToGlobalOrdering()

### Level

Advanced

### Location

src/dm/impls/network/network.c
Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages